html{
    width: 100%;
    height: 100%;
    background-image: url("../media/index/backgrounds/background_1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    overflow-y: hidden;
}
.form{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    width: 300px;
    height: 530px;
}

img{
    width: 130px;
    height: 130px;
    display: block;
    margin: 30px auto 0;
}

.form div{
    display: block;
    margin: 20px auto 60px;
    text-align: center;
    color: #ffffff;
}

.form ul{
    list-style: none;
    padding: 0;
}

.form ul li a{
    color: aqua;
    margin: 5px;
    padding-left: 3px;
}

.form ul li p{
    color: #ffffff;
    margin: 5px;
    text-align: center;
}

input, select{
    margin: 5px;
    width: 96%;
    height: 40px;
}
